<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link href="https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="HW3-i.dzhura.css">
</head>
<body>
<div class="background-image">
<div class="container">
    <div class="logo-with-text">
        <div class="logo-near-text">
            <img src="images/castle-logo.png" alt="logo">
        </div>
        <div class="text-near-logo">
            <div class="first-text-near-logo">
                <a class="first_first-text-near-logo" href="https://google.com/" target="_blank">MILAN</a>
            </div>
            <div class="second-text-near-logo">
                <a class="second_second-text-near-logo" href="https://google.com/" target="_blank">HOLIDAYS</a>
            </div>
        </div>
    </div>
    <div class="contacts">
        <a class="contacts-text">
            tours@milanoholidays.com<br>
            +39 338 709 0880
        </a>
    </div>
    <div class="content">
        <div class="first-image_content">
            <img src="images/shopping-tours.png" alt="Shopping Tours">
            <a class="text-under-image_first-image__content" href="https://google.com/" target="_blank">Shopping Tours</a>
        </div>
        <div class="second-image_content">
            <img src="images/sightseeing-tours.png" alt="Sightseeing Tours">
            <a class="text-under-image_second-image__content" href="https://google.com/" target="_blank">Sightseeing Tours</a>
        </div>
        <div class="third-image_content">
            <img src="images/food-tours.png" alt="Food Tours">
            <a class="text-under-image_third-image__content" href="https://google.com/" target="_blank">Food Tours</a>
        </div>
        <div class="fourth-image_content">
            <img src="images/bars-&-nightlife.png" alt="Bars & Nightlife">
            <a class="text-under-image_fourth-image__content" href="https://google.com/" target="_blank">Bars & Nightlife</a>
        </div>
        <div class="fifth-image_content">
            <img src="images/art-&-architecture.png" alt="Art & Architecture">
            <a class="text-under-image_fifth-image__content" href="https://google.com/" target="_blank">Art & Architecture</a>
        </div>
        <div class="sixth-image_content">
            <img src="images/walking-tours.png" alt="Walking Tours">
            <a class="text-under-image_sixth-image__content" href="https://google.com/" target="_blank">Walking Tours</a>
        </div>
        <div class="text-about-copyrights">
            <a class="copyright-text">
                &copy 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </a>
        </div>
    </div>
</div>
</div>
</body>
</html>
